function [ figuresNames ] = dvpGetFigureNames()

r = sendDataToDVP(struct('requestType','select','operation','getFiguresNames',...
    'config','STUB'));

figuresNames = loadjson(char(r.data));

end

